/*#region *************** Site Global ********************/
/* TODO: Remove 
    - This area is the defaults for the entire site 
    - do not specify defaults already set up by bootstrap unless different */

body {
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    color: #3e4c60;
}

body, td, th, p {
}

h1, h2, h3, h4, h5, h6 {
}

h1 {
    font-family: 'Encode Sans Semi Condensed', sans-serif;
    font-size: 66px;
    color: #ffffff;
    font-weight: 300;
}

h2 {
    font-family: 'Encode Sans Semi Condensed', sans-serif;
    font-size: 46px;
    color: #061f5c;
    font-weight: 400;
    position: relative;
    padding-bottom: 18px;
}

    h2::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 52px;
        margin-left: 0px;
        border-bottom: 3px solid #80bd01;
    }

    h2[style*="text-align: center;"]::after,
    h2[style*="text-align:center;"]::after {
        left: 50%;
        margin-left: -26px;
    }

h3 {
    font-family: 'Encode Sans Semi Condensed', sans-serif;
    font-size: 30px;
    color: #80bd01;
}

h4 {
    font-family: 'Encode Sans Semi Condensed', sans-serif;
    font-size: 30px;
    color: #80bd01;
}

h5 {
}

h6 {
}

a {
    color: #80bd01;
}

    a:hover,
    a:active,
    a:focus {
        color: #80bd01;
        text-decoration: underline;
    }

    a:visited {
        color: #80bd01;
    }

h3 a,
h3 a:hover,
h4 a,
h4 a:hover {
    color: inherit;
    text-decoration: none;
}

b, strong {
}

i {
}

em {
}

hr {
}

img {
}

ul {
}

    ul li {
    }

ol {
}

    ol li {
    }

table {
}

    table th {
    }

    table td {
    }


@media (max-width: 1199px) {
    h1 {
        font-size: 60px;
    }

    h2 {
        font-size: 40px;
    }

    h3 {
        font-size: 30px;
    }

    h4 {
        font-size: 30px;
    }
}

@media (max-width: 991px) {
    h1 {
        font-size: 54px;
    }

    h2 {
        font-size: 34px;
    }

    h3 {
        font-size: 26px;
    }

    h4 {
        font-size: 26px;
    }
}

@media (max-width: 767px) {
    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 22px;
    }
}

/*#endregion*/

/*#region *************** Bootstrap Overrides ************/

.btn {
    font-family: 'Encode Sans Semi Condensed', sans-serif;
    font-size: 15px;
    font-weight: 600;
    border-radius: 25px;
    padding: 10px 35px;
}

    .btn.btn-primary {
        color: #0d2152;
        background-color: #87c800;
        border-color: #87c800;
        border-width: 2px;
    }

    .btn.btn-default {
        color: #87c800;
        background-color: transparent;
        border-color: #87c800;
        border-width: 2px;
    }

.module-content-bg-green .btn.btn-default {
    color: #061f5c;
    border-color: #061f5c;
}

img.img-responsive {
    display: inline-block;
}

.bg-grey {
    background-color: #edf2f3;
}

.bg-dark-blue,
.module-content-bg-dark-blue > .module-wrapper > .content-wrapper > .content {
    background-color: #061f5c;
    color: #ffffff;
}

.no-side-padding > .container-fluid,
.no-side-padding > .section-inner {
    padding-left: 0;
    padding-right: 0;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #87c800;
    border-color: #87c800;
}

@media (max-width: 991px) {
    .module-content-bg-dark-blue .content .btn.btn-default{
        display: block;
        max-width: 215px;
        margin: 20px auto;
    }
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 500px) {
    /* Used if two modules need to stay 50% in xs specification, but be 100% at a cetrain viewport width
    .xs-split {
        width: 100%;
    }*/
}

@media (min-width: 1230px) {
    /*.container {
        width: 1200px;
    }*/
}

@media (min-width: 1440px) {
    .container {
        width: 1410px;
    }
}

/*#endregion*/

/*#region *************** Navigation *********************/

#NavigationBar {
    background-color: rgb(14,36,90); /*,0.9*/
}

    #NavigationBar nav.navbar-primary {
        margin: 0;
        font-family: 'Encode Sans Semi Condensed', sans-serif;
        font-size: 16px;
        text-transform: uppercase;
    }

        #NavigationBar nav.navbar-primary ul.navbar-nav {
            float: none;
            display: flex;
            flex: 1;
            min-height: 60px;
        }

            #NavigationBar nav.navbar-primary ul.navbar-nav > li {
                flex: 1 1 auto;
                display: flex;
            }

                #NavigationBar nav.navbar-primary ul.navbar-nav > li.menu-item-mega {
                    display: none;
                }

                #NavigationBar nav.navbar-primary ul.navbar-nav > li > a {
                    display: flex;
                    flex: 1;
                    align-items: center;
                    justify-content: center;
                    padding: 10px;
                    text-align: center;
                    color: #ffffff;
                    font-weight: 600;
                    line-height: 1.25em;
                }

                    #NavigationBar nav.navbar-primary ul.navbar-nav > li > a:active,
                    #NavigationBar nav.navbar-primary ul.navbar-nav > li > a:focus,
                    #NavigationBar nav.navbar-primary ul.navbar-nav > li > a:hover,
                    #NavigationBar nav.navbar-primary ul.navbar-nav > li > a.active {
                        color: #0e245a;
                        background-color: #80bd01;
                    }


@media (max-width: 1199px) {
    #NavigationBar nav.navbar-primary {
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    #NavigationBar nav.navbar-primary {
        font-size: 12px;
    }
}

/* Menu Mobile Minimalist Angles .menu-mobile_minimalist-angles */
@media (max-width: 767px) {

    #NavigationBar nav.navbar-primary {
        min-height: 20px;
        font-size: 16px;
    }

        #NavigationBar nav.navbar-primary ul.navbar-nav {
            flex-direction: column;
            min-height: 10px;
        }

    .menu-mobile_minimalist-angles nav.navbar-primary ul.navbar-nav > li {
        flex-direction: column;
    }

        /* first level */
        .menu-mobile_minimalist-angles nav.navbar-primary ul.navbar-nav > li > a {
            padding: 15px 10px;
            border-bottom: solid 1px #eee;
        }

    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav > li > a:active,
    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav > li > a:focus,
    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav > li > a:hover {
    }

    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav > .active > a {
    }

        .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav > .active > a:active,
        .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav > .active > a:focus,
        .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav > .active > a:hover {
        }

    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav > li.dropdown > a:after {
        top: 9px;
        right: 10px;
        content: "\f107";
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
    }

    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav > li.dropdown.open > a:after {
        content: "\f106";
    }


    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav > li .arrow {
        display: none;
    }


    /* subsequent levels */
    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav .dropdown-menu > li > a {
        color: #cccccc;
        padding: 5px 15px 5px 25px;
        border-bottom: solid 1px #eee;
    }

        .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav .dropdown-menu > li > a:active,
        .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav .dropdown-menu > li > a:focus,
        .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav .dropdown-menu > li > a:hover {
            color: #000000;
            background-color: #e7e7e7;
        }

    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav .dropdown-menu > li.active > a,
    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav .dropdown-menu > li.active > a:active,
    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav .dropdown-menu > li.active > a:focus,
    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav .dropdown-menu > li.active > a:hover {
        color: #ffffff;
        background-color: #687074;
    }


    /* 3rd level */
    .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav .dropdown-menu .dropdown-menu {
        display: block !important;
    }

        .menu-mobile_minimalist-angles nav.navbar-primary .navbar-nav .dropdown-menu .dropdown-menu > li > a {
            padding-left: 40px;
        }
}

/* Menu Burger Minimalist Angles .menu-burger_minimalist-angles */
.menu-burger_minimalist-angles .navbar-toggle {
    border: none;
    padding: 0 5px 0 5px;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 0;
    margin-right: 0;
}

    .menu-burger_minimalist-angles .navbar-toggle:active,
    .menu-burger_minimalist-angles .navbar-toggle:focus,
    .menu-burger_minimalist-angles .navbar-toggle:hover {
        background-color: #0d245a;
        outline: none;
    }

    .menu-burger_minimalist-angles .navbar-toggle .icon-bar {
        background-color: #0d245a;
        display: block;
        width: 33px;
        height: 2px;
        margin: 7px 0 6px 0;
        border-radius: 0;
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .menu-burger_minimalist-angles .navbar-toggle:active .icon-bar,
    .menu-burger_minimalist-angles .navbar-toggle:focus .icon-bar,
    .menu-burger_minimalist-angles .navbar-toggle:hover .icon-bar {
        background-color: #ffffff;
    }

    .menu-burger_minimalist-angles .navbar-toggle[aria-expanded=true] {
        background-color: #515151;
    }

        .menu-burger_minimalist-angles .navbar-toggle[aria-expanded=true] .icon-bar {
            background-color: #ffffff;
        }

/* Sidebar nav */
.navbar-side {
    margin-top: 0;
}

    .navbar-side .navbar-nav {
        border-top: 3px solid #80bd01;
    }

        .navbar-side .navbar-nav > li > a {
            color: #3e4c60;
            padding: 12px 2px;
            background-color: transparent;
            border-bottom: 1px solid #dfe3e4;
            line-height: 1em;
        }

        .navbar-side .navbar-nav > li span.arrow {
            top: 5px;
            right: 0;
        }

/*#endregion*/

/*#region *************** Layout *************************/
/* TODO: Remove 
    - This area is for defining the outside wrapping layout of the site */
#MainContainer {
}
/*#endregion*/

/*#region *************** Header *************************/

.header-v04 {
}

    .header-v04 #Header {
        border-top: 6px solid #80bd01;
    }


        .header-v04 #Header .navbar-brand {
            height: auto;
            padding-left: 0;
            padding-right: 0;
        }

        .header-v04 #Header .extra {
            font-family: 'Encode Sans Semi Condensed', sans-serif;
            font-size: 27px;
        }

            .header-v04 #Header .extra > .inner {
                padding-top: 25px;
                padding-bottom: 15px;
            }

                .header-v04 #Header .extra > .inner ul.list-inline {
                    display: inline-block;
                    border-right: 1px solid #d4d8e0;
                    padding-left: 20px;
                    padding-right: 20px;
                    vertical-align: middle;
                    margin-left: 0px;
                    margin-right: 0px;
                }

                    .header-v04 #Header .extra > .inner ul.list-inline:first-child {
                        border-left: 1px solid #d4d8e0;
                    }

                    .header-v04 #Header .extra > .inner ul.list-inline:last-child {
                        border-right: none;
                        padding-right: 0px;
                    }

                    .header-v04 #Header .extra > .inner ul.list-inline li {
                        float: left;
                        line-height: 1em;
                        padding-left: 11px;
                        padding-right: 11px;
                    }

                        .header-v04 #Header .extra > .inner ul.list-inline li:first-child {
                            padding-left: 0px;
                        }

                        .header-v04 #Header .extra > .inner ul.list-inline li:last-child {
                            padding-right: 0px;
                        }


/*#endregion*/

/*#region *************** Page Heading *******************/
#PageHeading {
}
/*#endregion*/

/*#region *************** Breadcrumb *********************/
#Breadcrumb {
}
/*#endregion*/

/*#region *************** Content Sections ***************/
/* TODO: Remove 
    - This area is for cms specific areas 
    - note that a block is marked with the below class to denote it as a cms area. Hence definitions for navigation etc is not affected by the below styling. If you need to raise the spcificity prefix #MainWrapper */
.cms-content {
}

    .cms-content p {
    }

    .cms-content ul {
    }

    .cms-content table {
    }
/*#endregion*/

/*#region *************** Footer *************************/

.footer-v05 #Footer {
    margin-top: 0;
}

.footer-v05 #Footer,
.footer-v05 #Copyright {
    background-color: #16191a;
    color: #ffffff;
    font-size: 16px;
}

    .footer-v05 #Footer .letterbox {
        background-image: url(/themes/orthotichouse/images/letter-box.png);
        background-size: contain;
        background-position: bottom right;
        background-repeat: no-repeat;
        min-height: 260px;
        margin-bottom: -60px;
    }

.footer-v05 #Copyright {
    border-top: 1px solid #0c0e0f;
    font-size: 13px;
    color: #64696b;
}

@media (max-width: 767px) {
    .footer-v05 #Footer .letterbox {
        background-position: center;
        margin-top: 30px;
    }
}

/*#endregion*/

/*#region *************** Pane Global Defaults *********/
#Content8 {
}

    #Content8 > .section-inner {
        margin-bottom: 0;
    }

    #Content8 .module-wrapper {
        margin-bottom: 0;
    }
/*#endregion*/

/*#region *************** Module Global Defaults *********/
.module-content {
}
/*#endregion*/

/*#region *************** Module Content Editor .text-image-align-right *******************/
.text-image-align-right .content::after {
    content: '';
    display: table;
    clear: both;
}

.text-image-align-right .content {
    border-top: 3px solid #80bd01;
    background-color: #ffffff;
    padding: 18px 35px;
}

    .text-image-align-right .content h3 {
        margin-top: 1em;
    }

.text-image-align-right.module-content-bg-img-logo .content {
    background-image: url(/themes/orthotichouse/images/logo-solo-green-cropped.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.text-image-align-right.module-content-bg-green .content {
    color: #ffffff;
    background-color: #87c800;
    border-color: #061f5c;
}

    .text-image-align-right.module-content-bg-green .content h3 {
        color: #061f5c;
    }

/*#endregion*/

/*#region *************** Module Content Editor .content-block-135 *******************/
.content-block-135 {
}

    .content-block-135 h3 {
        font-size: 24px;
    }

    .content-block-135 .module-wrapper {
        border-top: 3px solid #80bd01;
        -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.08);
        -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.08);
        box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.08);
        padding-bottom: 1px;
    }
/*#endregion*/

/*#region *************** Module Content Editor .content-block-159 *******************/
.content-block-159 {
}

    .content-block-159 h3 {
        position: relative;
        padding-bottom: 18px;
    }

        .content-block-159 h3::after {
            content: '';
            position: absolute;
            bottom: 0;
            left: 0;
            width: 52px;
            margin-left: 0px;
            border-bottom: 3px solid #80bd01;
        }


/*#endregion*/

/*#region *************** Module Content Editor Testimonial .content-block-83 *******************/
.content-block-83 {
    color: #80bd01;
    font-size: 27px;
    font-weight: 300;
}

    .content-block-83.quote {
        font-family: 'Times New Roman', Times, serif;
        font-size: 85px;
    }
/*#endregion*/


/*#region *************** Module Content Editor CTA background image .expandable-01-r02 *******************/
.module-type-contenteditor.expandable-01-r02 {
}

    .module-type-contenteditor.expandable-01-r02 h3 {
        font-size: 22px;
    }

/*#region *************** Module Content Editor CTA background image .content-block-80 *******************/
.content-block-80 {
    color: #ffffff;
    font-size: 30px;
    font-family: 'Encode Sans Semi Condensed', sans-serif;
}
/*#endregion*/

/*#region *************** Module Content Editor .page-title-banner *******************/
.page-title-banner {
    color: #ffffff;
    font-size: 30px;
    font-family: 'Encode Sans Semi Condensed', sans-serif;
}

    .page-title-banner .outer {
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .page-title-banner .content.main {
        display: flex;
        min-height: 420px;
        padding: 30px 0;
        align-items: flex-end;
    }

        .page-title-banner .content.main h1 {
            margin-bottom: 0;
        }
/*#endregion*/

/*#region *************** Module Content Editor CTA background image .call-to-action-small  *******************/
.call-to-action-small {
    color: #ffffff;
    font-size: 30px;
    font-family: 'Encode Sans Semi Condensed', sans-serif;
}


    .call-to-action-small .module-wrapper .content-wrapper {
        display: table;
        width: 100%;
        height: 180px;
    }

        .call-to-action-small .module-wrapper .content-wrapper .content {
            display: table-cell;
            vertical-align: middle;
            padding: 15px;
        }
/*#endregion .content-block-80  */

/*#region *************** Module Article Preview .content-block-137 *******************/
.content-block-137 {
    color: #ffffff;
}

    .content-block-137 .list-wrapper article .inner {
        background-color: #061f5c;
    }

@media (max-width: 1200px) {
    .content-block-137 .inner .thumb-image {
        float: none;
        text-align: center;
        margin: 0;
    }

        .content-block-137 .inner .thumb-image img {
            display: inline-block;
            max-width: 100%;
            height: auto;
        }
}

/*#endregion*/

/*#region *************** Module Slider .fill-banner *******************/
.fill-banner {
}

    .fill-banner h2 {
        color: #ffffff;
        font-weight: 300;
        font-size: 27px;
    }

    .fill-banner .slider-wrapper {
        margin-bottom: 0;
    }

        .fill-banner .slider-wrapper .bx-viewport {
            box-shadow: none;
            border: none;
            left: 0;
        }

        .fill-banner .slider-wrapper .slider-image {
            background-position: center center !important;
            background-size: cover !important;
        }

            .fill-banner .slider-wrapper .slider-image .slider-content {
            }

                .fill-banner .slider-wrapper .slider-image .slider-content .slider-html {
                    padding: 0;
                }

                    .fill-banner .slider-wrapper .slider-image .slider-content .slider-html .container {
                        display: table;
                        min-height: 538px;
                    }

                        .fill-banner .slider-wrapper .slider-image .slider-content .slider-html .container .row {
                            display: table-row;
                        }

                            .fill-banner .slider-wrapper .slider-image .slider-content .slider-html .container .row .slider-cell {
                                display: table-cell;
                                vertical-align: middle;
                                padding-top: 30px;
                                padding-bottom: 30px;
                            }


@media (max-width: 480px) {
}

@media (min-width: 400px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1440px) {
}
/*#endregion*/

/*#region *************** Module News .content-block-136 *******************/
.content-block-136 {
}

    .content-block-136 .list-wrapper article > .inner {
        color: #ffffff;
        background-color: #061f5c;
    }

    .content-block-136 .inner .thumb-image ~ .summary {
        overflow: hidden;
        padding-left: 30px;
    }

    .content-block-136 .inner .thumb-image {
        float: none;
        text-align: center;
        margin: 0;
    }

        .content-block-136 .inner .thumb-image img {
            display: inline-block;
            max-width: 100%;
            height: auto;
        }

@media (max-width: 1200px) {
}

@media (max-width: 767px) {
    .content-block-136 .inner .thumb-image {
        width: 33.33%;
        float: left;
        margin-right: 30px;
    }

        .content-block-136 .inner .thumb-image img {
            width: 100%;
            height: auto;
        }

        .content-block-136 .inner .thumb-image ~ .summary {
            padding-left: 0;
        }
}

@media (max-width: 600px) {
    .content-block-136 .inner .thumb-image ~ .summary {
        font-size: 16px;
    }

    .content-block-136 .inner .title {
        padding-top: 10px;
        margin-bottom: 6px;
    }
}

@media (max-width: 500px) {
    .content-block-136 .inner .thumb-image {
        width: 100%;
        float: none;
        padding: 0;
        margin: 0;
    }

        .content-block-136 .inner .thumb-image ~ .summary {
            padding-left: 30px;
            font-size: 18px;
        }

    .content-block-136 .inner .title {
        padding-top: 30px;
        margin-bottom: 10px;
    }
}
/*#endregion*/

/*#region *************** Master Template: Home **********/
/* TODO: Remove 
    - This area is for definitions that is dictated by the selected template */
.template-home {
}
/*#endregion*/
